@media screen and (max-width: 991px) {
  
  .main-sidebar img{
    width: 50%!important;    
    margin: auto
  }
  
  .check-control {
 width:25px;
}

  
  .eventbox img{
    width: 100%;
  }
.eventbox{
  cursor: pointer;
  width: 100%!important;
  float:unset!important;
  margin-bottom:10px;
}
.eventbox-content{
  margin: 0px!important;
  height:auto!important;
}
  #footer_logo{
    display: none;
  }
}

.table-sm .btn{
  padding: 0 3px
}


.nav-sidebar > .nav-item {
  margin: 2px;
  background-color: #f3f3f3;
  border-radius: 5px;
}

.nav-sidebar > .nav-item a:hover {
  background-color: #c8d200; /* #628BF9; /* #6089FF; */
}



.callout{
  box-shadow: none;
  border-top: 1px solid #ced4da;
  border-right: 1px solid #ced4da;
  border-bottom: 1px solid #ced4da;
}

.fc-event-title {
  white-space: normal !important;
  overflow: visible !important;
  text-overflow: unset !important;
  display: block;
  line-height: 1.2;
}
.fc-event-time{
  min-width: 15px;
}


#medialink_embedded_content{
  width: 100%;
  border: 0;
  height: 100%;
}

#medialink_embedded .modal-dialog {
  width: 100%;
  height: 100%;
}

#medialink_embedded .modal-content {
  height: auto;
  min-height: 90%;
}

#report_widget_1 input{
  border: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
  color: black;
}

.mab-gallery-cont{
  clear: both;
  overflow: auto;
}
.mab-thumb-gallery{
  float: left;
  margin:5px 10px 5px 0;
  border:1px solid gray;
  position: relative;
  cursor: pointer;
}
.img240{
  height: 240px;
}
.img120{
  height: 120px;
}
.img60{
  height: 60px;
}
.mab-thumb-gallery span{
  position: absolute;
  top:2px;
  left:2px;
}


.toasts-bottom-right {
  z-index: 9999 !important;
 }


#dip_list_table{
  overflow: auto;
}
.team_box_option{
  float: left;
  margin:5px 10px 5px 0px;
  border:1px solid lightgray;
  padding:0px 5px 0px 10px;
  background-color: rgb(212, 246, 252);
  border-radius: 5px;
  font-weight: bold;
}



.my-custom-icon{
  width: 25px !important;
  height: 25px !important;
  border-radius: 18px;
  border: 2px solid #3F51B5;
  text-align: center;
  background-color: #fff;
  font-size: 15px;
}

.my-custom-label{
  width: auto!important;
  height:  auto!important;
  padding: 0 5px;
  border:1px solid gray;
  text-align: center;
  background-color: rgba(255,255,255,.5);
  font-size: x-small;
  overflow: auto;
}

#map {
  height: 600px;
  width: 100%;
  margin: 0;
  padding: 0;
}

#geocodeError {
    position: absolute;
    display: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 25px;
    width: 250px;
    height: 150px;
    background: #fff;
    border: 2px solid #000;   
    font-weight: bold;
    font-size: 1.1em;
    text-align: center;
    z-index: 2000;
}

#errorCloseBtn {
    position: absolute;
    padding: 8px;    
    top: 2px;
    right: 4px;
    font-weight: bold;
    font-size: 0.96em;
}

#errorText {
    margin-top: 30px;
}






.container-fluid .card.card-link {
  box-shadow: 0 0 0 0;
  border: 1px solid gray;
}
.container-fluid .card.card-link .card-footer{
  background-color: white;
}

#policy_note textarea{
  width: 100%;
  border:0;
  background-color: #f4f4f4;
  font-size: small;
  color: gray;
  padding:5px;
  margin: 5px 0 5px;
}



#direct_messages_table{
  clear: both;
  overflow: auto;
  height: 320px;
}
.dmbox{
  width: 240px;
  float: left;
  margin: 0px 15px 20px 5px;
  font-size: small;
  overflow: hidden;
  line-height: 1em;
  color:gray;
  border-radius: 5px;
  box-shadow: 0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
}

.dmboxhead{
  background-color:#17a2b8;
  padding: 4px;
  color: white;
}

.dmboxjobs{
  margin-top: 5px;
}

.dmboxbody{
  overflow: auto;
    height: 230px;

}
.dmboxtext{
  padding: 8px;
  white-space: pre-wrap;
}

.dmbox img{
  width: 100%;

}

.dmbox audio{
  width: 100%;
}
.dmbox video{
  width: 100%;
}

.markchecked{
  background-color: yellow!important;;
  color: black!important;
}

#bu_list_2{
  overflow-x: scroll;
  width:2000px;  
}
.calendar_cont{
  /*! width: 560px; */
  clear: both;
  overflow: auto;
  padding: 0px 0 25px 0;
}
.calbox{
  float: left;
  border-left: 1px solid gray;
  margin: 0px 5px 0 0;
  padding: 0 15px 0 5px;
}


.previewtag{
  position: absolute;
  padding: 10px;
  background-color: yellow
}

#bgkloader{
  z-index: 9999;
  background: white url(../img/loadbar.gif) no-repeat center center;
  overflow: auto;
  width: 100%;
  height: 100vh;
  position: absolute;
}

.cbulistbox {
 text-align: center;
}
.cbulistbox span {
 text-align: center;
  font-weight: bold;
  background-color: white;
  padding: 5px 10px;
  color: navy;
  border-radius: 15px 15px 0 0;
  
}
.cbulistbox img{
  width: 40%!important;  
}



#PolicyModal .modal-content{
  height: 90vh;  
}

.eventcard{
  max-width: 600px;
  margin:0px auto 50px;
  box-shadow: 0 0;
  color:#555555;
}
.eventcard h2{
  color: navy;
}

footer{
  font-size: small;
}

.singleeventbox{
  clear: both;
  overflow: auto;
}

#media_table .user_media{
  width: 33%;
  overflow: auto;
  float:left;
}
#media_table .media_box{
  margin: 5px 10px 5px 0px;
  padding: 5px;
  height: 220px;
  overflow: hidden;
  text-align: center;
}
#media_table .media_box video{
  height: 176px;
}
#media_table .media_box audio{
  width: 100%;
}
#media_table .media_box img{
  height: 176px;
}

#media_table{
  clear: both;
  overflow: auto;
}
.login-logo{
  margin-bottom: 0;
}

.footer{
  position:fixed;
  bottom:0px;
  background-color: white;
  text-align: center;
  width: 100%;
  font-size: small;
  color: gray;
  border-top:1px solid gray;
  padding:5px 0px;
  background-color: #f7f7f7;
}

.footer-float{
  margin-left: 0px!important;
}

#breadcrumb{
  color: #163959;
}

#breadcrumb a{
  color: #163959;
  font-weight: bold;
}

#user_menu_list .nav-link {
  color:#163959;
}

#user_menu_list .nav-link i{
  color:#ff0000;
}

.select2-container .select2-selection--single{
  height: 38px!important;
}

.login-page{
    background: url(../img/loginwallpaper.jpg) center center no-repeat;
    background-size: cover;
}

.admin-bgk{
    background: url(../img/adminloginwallpaper.jpg) center center no-repeat;
    background-size: cover;
}

.pr-bgk{
    background: url(../img/people-g643efc33a_1920.jpg) center center no-repeat;
    background-size: cover;
}

.load-content{
  cursor:pointer;  
}

.login-box{
  width: auto;
}


.adminltetoast{
  margin-bottom: 80px;
  margin-right: 20px;
}


.accordion .card {
  margin-bottom: 0px;
}

.accordion{
  margin-bottom: 1rem;
}
.accordion p{
  font-style: oblique;
  color:gray;
}

/* --- MENU --- */

.sidebar-menu-list,
.sidebar-collapse .main-sidebar:hover .sidebar-menu-list {
    padding-bottom: 220px;
}

.sidebar-collapse .main-sidebar:not(:hover) .sidebar-menu-list {
    padding-bottom: 0;
}
